<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Index.html</title>
<link rel="stylesheet" type="text/css" href="css/css_index.css">
</head>
<body>
	<h1 align="center">VENTURE-FAMILY</h1>
    <br><br><br><br><br><br>
	<div id="tres_columnas">
            <p id="estiloColumna">
           	<img src="imagenes/infantil.jpg" width="300" height="250" alt=""/>
           		Un lugar vibrante e emocionante para los peques de la casa, deja que vuele su imaginación y crezca su 
           		lado aventurero con nuestras atracciones dirijidas a ellos, no lo olvdidaran jamas!
                <br>
                <br>
             <div align="center">
             <a href="atrac_infantil.html"><input type="button" value="Infantil" id="button"></a></div>
            </p>
            <p id="estiloColumna">
  			<img src="imagenes/imagenFamiliar.jpg" width="300" height="250" alt=""/>
                Atracciones dedicadas para  toda la familia, si quiereis disfrutas de aventuras y emociones en familia
                ,donde disfrutaran todas las edades, no lo dudes, en nuestro parque podrás!
             <br>
             <br>   
             <div align="center">
             <a href="atrac_familiar.html"><input type="button" value="Familiar" id="button"></a></div>
            </p>
            <p id="estiloColumna">
          	<img src="imagenes/imagenEmoLimit.jpg" width="300" height="250" alt=""/>
                Las montañas rusas son la clave de un buen parque temático. Si te has propuesto vivir una experiencia única, solo al alcance de los pilotos de Fórmula 1 y MotoGP. Aqui las tendrás!
             <br>
             <br>
             <div align="center">
             <a href="atrac_limite.html"><input type="button" value="Emocion al Limite" id="button"></a></div>
            </p>
      </div>	
</body>
</html>
